Comment 13 for bug 1579454

Jeremy Bicha (jbicha) wrote :

> After install python-pyicu on the liveCD session, the installer completes successfully.

python3-pyicu is already installed. The installer shouldn't require Python2…